Subject: CASSCF - Memory Problem

From: Thomas Mehnert <[email-masked]>
Date: Wed, 21 Feb 2001 12:52:08 +0100

Hello everybody,

It seems Gaussian has no will to reply my questions so if you can help
me please do it.
I tried to calculate some molecules like butadiene with CASSCF. So I am
interested in searching conical intersections and higher excited
electronical states. But unfortunately my jobs always crash because of
insufficient memory. Attached below you find the last part of the output
of a crashed job. I even increased the Memory allocation up to 900MB but
without any success. 
Do you know any keywords (or a combination of keywords) or something
like this to prevent these error terminations?

Thanks in advance

Thomas Mehnert

                           .
                           .
                           .
                           .
                  34                    SYMMETRY TYPE  = 0
                        3    4
                        2    4
                  35                    SYMMETRY TYPE  = 0
                        2    4
                        3    4
                  36                    SYMMETRY TYPE  = 0
                        3    4
                        3    4
          NO OF BASIS FUNCTIONS =        36 NO TO BE DELETED =    0
 CI Matrix Elements calculated here
          NO. OF CONFIGURATIONS IN REFERENCE SPACE =    1
                                   SECONDARY SPACE =   36
                                   TERTIARY SPACE =   36
          NO. OF ORBITALS =    4
          NO. OF ELECTRONS =    4
          NO. OF WEIGHTS =    9
          REFERENCE STATE CONFIGURATIONS ARE:     0
          NO. OF CORE ORBITALS =    0
          OPTION:  NON-DIAGONAL HOLE LINE INTERACTIONS INCLUDED
 Len28=        4455 LenMCI=        2252.
 Leave Link  405 at Tue Feb  6 16:55:27 2001, MaxMem=    6291456
cpu:        .9
 (Enter /usr/local/gaussian/g98/l510.exe)
  MCSCF will prepare Gradient Dif. and Deriv. Cps.
 ENTER MCSCF PROGRAM
 NO. OF ORBITALS =106     NO. OF CORE-ORBITALS = 13
 NO. OF VALENCE-ORBITALS =  4      NO. OF VIRTUAL-ORBITALS = 89
 USED ACCURACY IN CHECKING CONVEGERGENCE =  1.00D-08
  Memory needed for direct integral evaluation: 9921927
  INCORE Storage needs space: 29617248
  INCORE Storage exept BETA : 16345100
  INCORE SORTING needs space: 16345100
  DISK based calculation
  Calculation does not fit in Transformation
  Increase the memory to: 8546728
 Error termination via Lnk1e in /usr/local/gaussian/g98/l510.exe.
 Job cpu time:  0 days  0 hours  0 minutes 39.3 seconds.
 File lengths (MBytes):  RWF=   10 Int=  158 D2E=    0 Chk=    6 Scr=   
1